
/* Branding colours */

.frbr-0 {
background:#3b3d66;
}
.frbr-1 {
background:#10324e;
}
.frbr-2 {
background:#ffc730;
}
.frbr-3 {
background:#609a92;
}
.frbr-4 {
background:#9692bf;
}
.frbr-5 {
background:#d9477e;
}
.frbr-6 {
background:#c33c54;
}
.frbr-7 {
background:#f97f46;
}
.frbr-8 {
background:#383637;
}
.frc-0 {
color:#3b3d66;
}
.frc-1 {
color:#10324e;
}
.frc-2 {
color:#ffc730;
}
.frc-3 {
color:#609a92;
}
.frc-4 {
color:#9692bf;
}
.frc-5 {
color:#d9477e;
}
.frc-6 {
color:#c33c54;
}
.frc-7 {
color:#f97f46;
}
.frc-8 {
color:#383637;
}
.frc-white {
color:#ffffff;
}

/* Font and colour resets */

body {
font-family: 'Roboto', sans-serif;
padding:0px;
height:auto;
}
a {
color:#609a92;
}
a:hover {
color:#4cc1b1;
}
a:active {
color:#4cc1b1;
}
a:visited {
color:#609a92;
}
h1 {
font-size:2em;
}


/* Alignment and margins */

.centrl {
text-align:center;
}
.rightr {
text-align:right;
}
.frmarg10 {
margin-top:30px;
}
.frmarg30 {
margin-top:30px;
}
.frmarg50 {
margin-top:50px !important;
}
.frmarg100 {
margin-top:100px;
}
.frmargset {
margin-left:-15px; margin-right:-15px;
}

/* Header styles */


.headericons {
text-align:right;
float:right;
margin-top:20px;
opacity: 0.7;
}

.headericon {
margin-top:10px;
margin-bottom:20px;
margin-right:5px;
width:35px !important;
}

.frblurb {
text-align:left !important;
}

.frblurb ul {
margin-left:-20px !important;
margin-top:0px !important;
margin-bottom:20px !important;
}

video {
  margin: 0;
  padding: 0;
}


.fr-sky {
background:#9692bf;
position: relative;
z-index: 2;
}

.bgimg {
    width:100%;
    background: url(https://www.fraughan.com/images/fr-bgr1.jpg);
    background-size: contain !important;
    background-position: center;
    background-repeat: no-repeat;
}



/* Banner Video */

.videoContainer 
{

  position: absolute;
  width: 100%;
  height: 100%;
  //padding: 20px;
  border-radius: 5px;

  background-attachment: scroll;
  overflow: hidden;
}

.videoContainer overlay {
    background: black;
    opacity: 0.5;
    position: absolute;
    z-index: 1;
    text-align: center;
    margin: 0%;
  }

  video#bgvid { 
      position: fixed; right: 0; top: 0;
      min-width: 100%; min-height: 100%;
      width: auto; height: auto; z-index: -100;
      background: url(timelapse.jpg) no-repeat;
      width:100%;
      }
      #canvas-holder{
        width:60%;
      }

        #fadeBar {
        display: none;
        }

  .backgrad {
  background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(2,2,2,1) 85%, rgba(0,0,0,1) 86%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(14%, rgba(0,0,0,1)), color-stop(15%, rgba(2,2,2,1)), color-stop(100%, rgba(255,255,255,0))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(2,2,2,1) 85%, rgba(0,0,0,1) 86%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(2,2,2,1) 85%, rgba(0,0,0,1) 86%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(2,2,2,1) 85%, rgba(0,0,0,1) 86%); /* ie10+ */
background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(2,2,2,1) 85%, rgba(0,0,0,1) 86%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */
}

.videos img {
  width:100%;
  height:auto;
}
a.video {
  float: left;
  position: relative;
}


a.video:hover span {
      opacity: 1;
      transition: opacity 0.25s ease-in-out;
      -moz-transition: opacity 0.25s ease-in-out;
      -webkit-transition: opacity 0.25s ease-in-out;
      }
      
.rotate{
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;

-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;

overflow:hidden;

}

.rotate:hover
{
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-o-transform:rotate(180deg);
}

.bgtrans {
background:rgba(0,0,0,0.5);
}


.frnavlogo {
width:130px
}
.frherologo {
margin-bottom:20px; width:250px;
}


/* Footer styles */

.footer {
width:100%;
background:#383637;
min-height:150px;
font-size:1.2em;
color:#de5189;
font-weight:bold;
padding: 50px 0px;
}

.footersocial {
width:40px;
margin-bottom:20px;
display:inline !important;
margin-right:15px !important;
}


footer p {
font-weight:normal;
font-size:0.8em;
}

.footericon {
margin-top:10px;
margin-bottom:20px;
margin-right:5px;
width:35px !important;
opacity: 0.7;
}

/* Content sections */

.fr-title {
color:#ffc730;
font-weight:400;
margin:0px;
font-family: 'Roboto', sans-serif;
margin-top:-15px;
font-size:2em;
padding-bottom:20px;
}

.mountaindivider img{
height:auto;
width:100%;
border-top:2px solid #9692bf;
border-bottom:2px solid #10324e;
margin-top:-1px !important;
margin-bottom:-1px !important;
}

.services {
text-align:center;
background:#10324e;
color:#ffffff;
}

.fr-content {
padding:30px 0px;
}

.fr-head {
font-weight:500;
margin-bottom:10px;
font-family: 'Roboto Slab', serif;
}

.fr-rule {
margin-bottom:50px; margin-top:10px; height:3px; max-width:200px;
}

.fr-head {
font-weight:500;
margin:0px;
font-family: 'Roboto Slab', serif;
}

.fr-desc {
font-size:1.4em !important;
line-height:1.3em;
margin:10px 0px 0px 0px;
padding:10px;
}

.cubegrid {
width:100%;
background:#9692bf;
color:#ffffff;
text-align:center;
padding:0px 0px 0px 0px;
}



/* Gravity forms */

.gform_button {
  display: inline-block;
  font-weight: normal;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.gform_button:focus, .gform_button:hover {
  text-decoration: none;
}

.gform_button:active, .gform_button.active {
  background-image: none;
}

.gform_button {
 color: #fff;
  background-color: #0275d8;
  border-color: #0275d8;
}

.gform_button:hover {
  color: #fff;
  background-color: #025aa5;
  border-color: #01549b;
}

.frcontact .gfield_label {
display:none !important;
}

.frcontact input.medium {
border-radius:5px;
border:2px #ffffff;
padding-left:8px !important;
color:#555555;
}

.frcontact textarea {
border-radius:5px;
border:2px #ffffff;
padding-left:8px !important;
color:#555555;
}

.validation_error {
color:#d9477e;
}

/* Responsive */

.mobile-hide{display:block; width:100%;}
.mobile-show{display:none; width:100%;}

@media screen and (max-width: 767px) {
.mainlogo {max-width:300px; margin-top:10px; margin-bottom:20px;}
.fr-title {font-size:1.4em !important; padding:0px 5px; padding-bottom:20px;}
.fr-head {font-size:1.4em !important;}
.serviceicon {width:80px;}
.rule-push {margin-bottom:30px;}
.fr-desc {font-size:1.1em !important;line-height:1.3em; margin-bottom:15px;}
.services {
padding:20px 0px !important;
margin:0px !important;
margin-top:-2px;
}
.bgvidheader {
padding-top:50px !important;
padding-bottom:50px !important;
text-align:center;
}
.bgheroimg {
width:100%;
background-image:url('/videos/bghapenny.jpg');
background-size:cover !important;
}
.headericon{ display: none; }
.frherologo {
width:200px;
margin-left:-10px;
}
}

@media screen and (min-width: 768px) {
.mainlogo {width:250px !important; margin-top:10px; margin-bottom:20px;}
.firstrow {margin-bottom:80px;}
.secondrow {margin-top:50px;}
.fr-title {font-size:1.8em !important;}
.fr-head {font-size:1.8em !important;}
.serviceicon {width:100px;}
.rule-push {margin-bottom:50px;}
.footerright {text-align:right;}
.services {
padding:50px 0px 50px 0px !important;
margin:0px !important;
margin-top:-2px;
}
.bgvidheader {
padding-top:150px !important;
padding-bottom:150px !important;
}
}

@media screen and (max-width: 899px) {
.bgheroimg {
width:100%;
background-image:url('/videos/bghapenny.jpg');
background-size:cover !important;
}
}

@media screen and (min-width: 900px) {
.mainlogo {
  width:350px !important;
  margin-top:30px;
  margin-bottom:10px;
}
.fr-title {
  font-size:2em !important;
}
.fr-head {
  font-size:1.6em !important;
}
.serviceicon {
  width:120px;
  margin-bottom:20px;
}
.bgvidheader {
padding-top:250px !important;
padding-bottom:250px !important;
}
.frcontact {
text-align:left; padding:0px 30px 0px 30px;
}
}

@media screen and (max-width: 1000px) {
.serviceicon {width:50px; margin-right:10px;}
.frintro {padding-top: 10px !important; padding-bottom:30px;}
.mobile-hide{ display: none; }
.mobile-show{display:block; width:100%;}
  video#bgvid { 
      width:150% !important;
      margin-top:-30px;
      }
}

@media screen and (min-width: 1001px) {
.serviceicon {width:75px; margin-right:10px;}
.frintro {padding-top: 20px !important; padding-bottom:30px;}
.desktop-hide{display:none; }
}

@media screen and (min-width: 1001px) and (max-width: 1500px) {
.mobile-hide{ margin-top: 0px; width:100%; }
}

@media screen and (max-width: 1500px) {
  video#bgvid { 
      width:120%;
      margin-top:-30px;
      }
}

@media screen and (min-width: 1500px) {
.mainlogo {width:500px !important; margin-top:40px; margin-bottom:10px;}
}

.frbr1clear {
width:100% !important; background:#9692bf !important; color:#ffffff;
}